name: 'Contact Block'
type: module
description: 'Provides blocks for Contact form module.'
core_version_requirement: ^8 || ^9 || ^10
dependencies:
 - drupal:block
 - drupal:contact

# Information added by Drupal.org packaging script on 2022-10-16
version: '8.x-1.7'
project: 'contact_block'
datestamp: 1665911373
